/* styles uses in forms */

.formSpan {
    display: block;
    text-align: left;
    font-size: 12px;
    margin: 0 0 3vh 0;
    color: red;
}

.formInput {
    display: block;
    box-sizing: border-box;
    width: 50%;
    border-radius: 4px;
    padding: 10px 15px;
    margin-bottom: 10px;
    font-size: 14px;
    border: 0.5px solid #333;
}

.formLabel {
    font-size: 18px;
}

.formH5Title {
    font-size: 30px;
    text-align: left;
    margin: 0 0 5vh 0;
}

.textarea2 {
    display: block;
    width: 50%;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    margin: .4vw 0;
    border-radius: 4px;
    font-size: 14px;
    height: 8vh;
}

.formSubmit {
    display: inline-block;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    height: 2rem;
    cursor: pointer;
    font-size: 14px;
    border-radius: 10px 10px 10px 10px;
    margin: 10px 0px 0px 0px;
    width: 25%;
    background-color: rgb(0, 128, 255);
    color: white;
    border-color: rgb(0, 128, 255);
}

.formTextarea {
    display: block;
    width: 50%;
    border-radius: 4px;
    font-size: 14px;
    height: 8vh;
    margin: 10px 10px 10px 0px;
    padding: 10px 15px;
}
